.footer-wrapper {
    background: #fff;
    padding: 0 0 0 250px;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    z-index: 5;
}

.footer-wrapper p {
    padding: 12px 20px;
    font-size: 14px;
    text-align: center;
    color: #686868;
}